<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="359,162">
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="DefaultFont" default="true"/>
	<Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
	<!--背景-->
	<VerticalLayout style="popwnd_bk_style" >
		<HorizontalLayout height="32">
          <Label text="修复中…" name="top_title" style="popwnd_title_style" padding="14,6,0,0" width="150" indexfont="Title"/>
          <Control />
		  <Button name="closebtn" style="close_style" align="right" padding="0,10,10,0" width="13" height="13"/>
        </HorizontalLayout>
		<HorizontalLayout name="repairing_tip" padding="0,4,0,0" height="78">
		    <Control />
		    <Control width="88" height="78" bkimage="ConfigRes/repair.apng"/>
			<Label text="正在修复相关问题 请稍等…" padding="0,20,0,5" height="44" width="120" align="left" textcolor ="suggest_repairtip_color" multiline="true" linespace="2" />
			<Control />
		</HorizontalLayout>
		<Button name="run_back" text="后台运行" align="center" textcolor="feedback_tip_submit_textcolor"
		disabledtextcolor="feedback_tip_submit_disabletextcolor" indexfont="yahei_14" gradient="tips_know_gradient"
		disabled-gradient="tips_know_gradient"  width="80" height="28" padding="139,0,138,24" borderround="2,2"/>
    </VerticalLayout>

</Window>